<template>
<div>
  <nav class="navbar navbar-expand-lg navbar-light bg-light">
    <a class="navbar-brand" href="#">FINMAP</a>
    <span class="navbar-text">
      Sistema de controle financeiro                          
    </span>
  </nav>

<div class="card text-center">
  <div class="card-header">
    Destaque
  </div>
  <div class="card-body">
    <h5 class="card-title">Mais de 10.000 usuários já aderiram ao sistema FINMAP</h5>
    <p class="card-text">Faça sua experiência e veja o poder do controle financeiro</p>
     <router-link v-bind:to="{path:'/cadastro'}">
      <a href="#" class="btn btn-dark">Cadastrar-se</a>
     </router-link>
  </div>
</div>

<div class="card text-center">
  <div class="card-header">
    Destaque
  </div>
  <div class="card-body">
    <h5 class="card-title">Metas a serem alcançadas?</h5>
    <p class="card-text">Experimente o sistema de metas onde você define um objetivo e o valor para alcançá-lo, o sistema irá te informar com base nas suas informações se sua meta poderá ser cumprida</p>
    <router-link v-bind:to="{path:''}">
      <a href="#" class="btn btn-dark">Saiba mais</a>
    </router-link>
  </div>
</div>

<div class="card text-center">
  <div class="card-header">
    Atualização
  </div>
  <div class="card-body">
    <h5 class="card-title">Sistema de Metas, relatório e gráfico</h5>
    <p class="card-text">Veja seus gastos, objetivos e lançamentos através de gráficos e relatórios inteligentes e automatizados</p>
    <router-link v-bind:to="{path:''}">
      <a href="#" class="btn btn-dark">Saiba mais</a>
    </router-link>
  </div>
  <div class="card-footer text-muted">
    16 dias atrás
  </div>
</div>

<div class="card text-center">
  <div class="card-header">
    Atualizações Futuras
  </div>
  <div class="card-body">
    <h5 class="card-title">Compatibilidade com celular</h5>
    <p class="card-text">O próximo passo do sistema é incluir suporte a navegação por celular de forma mais acessível e rápida</p>
    <router-link v-bind:to="{path:''}">
      <a href="#" class="btn btn-dark">Veja mais</a>
    </router-link>
  </div>
  <div class="card-footer text-muted">
    19 dias atrás
  </div>
</div>

</div>

</template>

<script>

export default {
    
}

</script>

<style>

</style>
